<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.newfeifan.mall.module.member.dal.mysql.signin.MemberSignInRecordMapper">

    <select id="getSignSocial"
            resultType="cn.newfeifan.mall.module.member.controller.admin.signin.vo.config.OrderPercentageRedisVO">
        SELECT sign_in_social_status as signInSocialStatus,sign_in_social_status_max as signInSocialStatusMax FROM distri_order_percentage LIMIT 0,1
    </select>

</mapper>
